html,body {color:#000;--mainColor:#b32176;--opMainColor:rgba(0,104,201,.75);--mainWidth:1200px;--secondColor:#00124d;background-color: #fff;;}
/* html{background:url(bg.jpg) 0 0 repeat-y;background-size: 100% auto,100% auto;} */
body{background:url(bg.jpg) repeat-y;background-size: 100% auto;}
.content{width:var(--mainWidth);margin:auto;}
@media screen and (max-width: 1200px){
    .content{width:95%;font-size:4vw;}
    
}

h1{font-size:26px;margin-bottom:2em;background-size: auto 100%;width:100%;overflow: hidden;background-size:100%  auto;text-align: center;}
h1 span{display: inline-block;color:#fff;height:80px;line-height:80px;width:310px;background:url(h1_bg.png) no-repeat center center;background-size:contain;}
@media screen and (max-width: 1200px){
    h1{font-size:4.5vw;margin-bottom:1em;}
    h1 span{height:14vw;line-height:14vw;width:60vw;}
}

.part{padding:4em 0;color:#000;}
.part a{color:#000;}
.part a:hover{color:var(--mainColor);}
@media screen and (max-width: 1200px){
    .part{padding:2em 0;}
}

.row996{background:var(--secondColor);color:#fff;}
.row1080 table{border:4px solid var(--mainColor);border-collapse:collapse;empty-cells:show;table-layout:fixed;background:rgba(255,255,255,.6);width:100%;}
.row1080 table tr.date{background:var(--mainColor);color:#fff;text-align: center;}
.row1080 table th{background:var(--mainColor);font-weight: normal;color:#fff;}
.row1080 table td{border:1px solid var(--mainColor);padding:5px 10px;}
.row1080 table td strong{color:var(--mainColor);}
@media screen and (max-width: 1200px){  
    .row1080{padding-top:1em;}
    .row1080 table{font-size:12px;}
    .row1080 table td{padding:2px 5px;}
}

.group1{display: none;}